/*
Theme Name: V2 act4nature
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.4.1.1584608559
Updated: 2020-03-19 10:02:39

*/
#top-menu .menu-strong a{ font-weight:bold !important;}

.ff-item-meta {

	margin: 10px !important;
}
#overlay {
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(48,163,129,1); /* Black background with opacity */
  z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}


.wpml-ls-legacy-list-horizontal a {
color:#5b5b5b;
padding: 5px 2px;
}


#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #30a381; /*** COLOR OF THE LINE ***/
 height: 1px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}


#main-footer {
    display: block;
    background-image: none !important;
}
#footer-bottom {
    width: 100%;
    position: relative;
    bottom: 0;
    background-image: none !important;
}
.et_header_style_fullscreen .et_slide_menu_top .et-search-form {
    width: 160px !important;
    color: #fff !important;
    border-color: #fff !important;
    min-width: 160px;
}
.et_mobile_menu {
    /*background-color: rgba(48,163,129,0.85) !important;*/
	border-top: none !important; 
}
.et-fixed-header {
    display: block !important;
}
.mobile_menu_bar::before {
    color: #30a381 !important;
}
.et-search-form, .et_mobile_menu, .footer-widget li::before, .nav li ul, blockquote {
    border-color: #fff;
    border-top-color: #fff;
}

#et_search_icon::before {
    color: #30a381 !important;
}
#logo-top-header {
    width: 300px;
    position: relative;
    height: 80px;
	margin-top:10px;
    left: 2%;
    display: block;
}

#full-header {
	float:right;
	width:300px;
	height:40px;
	margin:35px 0 0 0;
}


#social-top-header {
    position: relative;
	float:left !important;
    left: 50px;

}
#social-top-header .contact-header a {
	  font-size: 20px  !important;
	  top:-2px  !important;
}
#social-top-header .linkedin-header a {
	  font-size: 20px  !important;
}
#social-top-header .twitter-header a {
	  font-size: 20px  !important;
}

/* Social Media Follow Icon Circle */

#social-top-header  .linkedin-header  a.icon:before {
 background-color: transparent;
 border-radius: 50%;
 border: 1px solid #30a381;
 padding:5px;
}

#social-top-header  .twitter-header  a.icon:before {
 background-color: transparent;
 border-radius: 50%;
 border: 1px solid #30a381;
 padding:5px;
}

#social-top-header  .contact-header i {
 background-color: transparent;
 border-radius: 50%;
 border: 1px solid #30a381;
 padding:5px;
}

/* Social Media Follow Icon Color */
.et-social-icon a.icon:before {
color: #30a381 !important;
}
.et-social-icon a.icon {
color: #30a381 !important;
}

#lang-top-header {
width: 60px;
height: 10px;

}

.et_header_style_fullscreen .et_slide_in_menu_container input.et-search-field, .et_header_style_fullscreen .et_slide_menu_top span, .et_header_style_fullscreen .et_slide_menu_top ul.et-social-icons a {
    color: #fff !important;
}
.et_slide_in_menu_container .et_slide_menu_top .et-search-form input, .et_slide_in_menu_container .et_slide_menu_top .et-search-form button#searchsubmit_header::before {
    color: #fff !important;
}
#partners_engaged img {
    width: auto !important;
    height: 90px !important;
}
.bottom-nav {
text-align: center;
}
#footer-info { width: 100%; margin:0 auto; text-align: center !important; }
@media only screen and (min-width: 980px) { 
    #footer-bottom .et-social-icons { margin-bottom:-28px;
	display:none !important; } 

}


.wpsisac-slick-carousal.design-6 .slick-next {
	right: -30px !important;
}

.wpsisac-slick-carousal.design-6 .slick-prev {
    left: -30px !important;
}

.wpsisac-slick-carousal button.slick-next, .wpsisac-slick-carousal button.slick-next:hover, .wpsisac-slick-carousal button.slick-next:focus {
	background: rgba(247, 249, 249,0,1) url(arrow-right.png) center center no-repeat !important; }


.social-mobile {
display:none  !important;
}

.lang-mobile {
display:none  !important;
}

.home-menu-only-mobile {
display:none  !important;
}



@media screen and (min-width: 200px) and (max-width: 640px) {
	
	.home-menu-only-mobile {
	display:block  !important;
	}
	
	.bottom-nav a{
		font-size:13px;
		text-decoration:underline;
		font-weight:normal;
	}
	
/* Emplacement burger / search */
.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {
    padding-top: 0px;
	margin-right:-15px;
}	
	
	
#logo-top-header {
    width: 190px;
    position: relative;
    height: 36px;
    margin-top: 10px;
    left: 5%;
    display: block;
}
	
	
	
#lang-top-header {
display:none  !important;
}
	
.social-mobile {
	display: block !important;
	float: none !important;
	}

.lang-mobile {
	display: block !important;
	float: none !important;
	line-height: 10px;
}
	
#social-top-header {
		display:none !important;
	}
	
#full-header {
width: auto;
margin-right: 7%;
	}	
	
.et_fullwidth_nav .et-search-form, .et_fullwidth_nav .et_close_search_field {
	margin-right:-20px;
	
}

.wpml-ls-legacy-list-horizontal a {
    font-weight: bold;
    font-size: 12px;
}

/* Custom CSS module recherche  */

.et_fullwidth_nav .et-search-form, .et_fullwidth_nav .et_close_search_field {
    right: 0!important;
	color: #30a381 !important;
	top: 30px;

}
.et_header_style_centered .et-search-form input, .et_close_search_field {
    background: none !important;

}
.et_header_style_centered .et-search-form input, .et_close_search_field:after {
    color: #30a381 !important;
}
::placeholder {
    color: #30a381 !important;
}
span.et_close_search_field::after {
	    color: #30a381 !important;
}
.et-search-field {
	    color: #30a381 !important;
}



/* Hide social icon on footer  */
#footer-bottom .et-social-icons {
display:none !important;
}

}

/* Nesting Menu */


/* when mobile menu is open, change hamburger icon to x icon */

#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
    content: '\4d';
}
/* makes sub sub menu icon be right arrow instead of down arrow */

#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after,
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after {
    content: '5';
}
/* - mobile menu toggling elements, injected via jQuery - */
/* make menu list item be relative, to be able to position toggle within this item */

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
    position: relative;
}
/* the new toggle element, which is added via jQuery */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
    position: absolute;
    z-index: 1;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 50%;
    top: 28px;
    right: 0px;
    cursor: pointer;
    text-align: center;
}
/* the new toggle element when popped */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
    background-color: #1b1d1e;
}
/* toggle icon */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 36px;
    font-size: 17px;
    text-transform: none;
    speak: none;
    content: '\33';
    color: #fff;
}
/* toggle icon when triggered */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
    content: '\32';
}
/* hide sub menus by default */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
    display: none !important;
    padding-left: 0;
}
/* show sub menu when triggered via jQuery toggle, and add slight bg color */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
    display: block !important;
}
/* remove sub menu list item left padding, since padding will be on anchors */

#main-header #mobile_menu.et_mobile_menu li li {
    padding-left: 0;
}
/* adjust mobile menu anchors side paddings */

#main-header #mobile_menu.et_mobile_menu li a {
    padding-left: 20px;
    padding-right: 20px;
}
/* indent sub sub menus further */

#main-header #mobile_menu.et_mobile_menu li li li a {
    padding-left: 40px;
    padding-right: 20px;
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
    font-weight: inherit;
}
/* make the current page's mobile menu link be different */

#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a {
    font-weight: bolder;
}

/****** Code Style: Slide-in Gradient ******/

/* Font Awesome */
.fa {
    margin-right: 15px ;
  }

@media only screen and (max-width: 980px){
#mobile_menu {
    display: block !important;
    min-height: 100vh;
    height: 100%;
    top: 0;
    right: 0;
    position: fixed;
    z-index: 9998;
    overflow: scroll;
    border-top: none;
	padding-left: 0px;
    padding-top: 40px !important;
}
.et_mobile_menu li:nth-child(1) {
    padding-top: 20px;
}
.et_mobile_menu li a {
    color: #3f3f3f !important;
    width: 100%;
    float: left;
    border: none !important;
    text-align: left;
    margin: 5px 10px;
    transition: .2s;
    font-size: 1.em !important;
}
.mobile_nav ul#mobile_menu .current_page_item > a {
    color: #3f3f3f !important;
	background-color: rgba(255, 255, 255, 0.1);
	border-radius: 30px;
	padding-left: 20px;
}

.mobile_nav.closed #mobile_menu {
	background-color: #f7f9f9;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.4s 0s;
    -moz-transition: -moz-transform 0.4s 0s;
    transition: transform 0.4s 0s;
}

.mobile_nav.opened #mobile_menu {
	background-color: #f7f9f9;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-overflow-scrolling: touch;
    -webkit-transition: -webkit-transform 0.4s 0s;
    -moz-transition: -moz-transform 0.4s 0s;
    transition: transform 0.4s 0s;
	border-left:3px solid #30a381;
}

#main-header .container.clearfix.et_menu_container {
    width: 100%;
}


.mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
    z-index:9999;
    color: #018870 !important;
    width: 30px;
    height: 30px;
}
}

@media only screen and  (max-width: 980px) {
  .et_header_style_split .mobile_menu_bar, 
  .et_header_style_left .mobile_menu_bar {    
    z-index: 9999;
  }
  #et-top-navigation {    
    padding-right: 5px;
  }
}

@media only screen and (min-width: 481px)  {
  #mobile_menu {    
    width: 410px;    
    margin-left: calc(100% - 410px);
  }
}
@media only screen and (max-width: 480px)  {
  #mobile_menu {    
    width: 340px;    
    margin-left: calc(100% - 340px);
  }
	
	
	.et_pb_search_visible {
		margin-top: 50px;
		margin-right: 100px !important;
		color: #fff !important;

	}	
	
	.et-search-form .et-search-field {
		color: #fff !important;
		border-bottom: 1px solid #fff;
		width: 100%;
		text-transform: none;
	}
	
.et-search-form .et-search-field::-webkit-input-placeholder { /* Edge */
  color: #fff !important;
}

.et-search-form .et-search-field:-ms-input-placeholder { /* Internet Explorer */
  color: #fff !important;
}

.et-search-form .et-search-field::placeholder {
  color: #fff !important;
}

	
.et_fullwidth_nav .et-search-form {
margin-right: 15px !important;
	}
	
span.et_close_search_field::after {
    color: #fff !important;
}	
	
}

@media screen and (min-width: 480px) and (max-width: 768px) {
	.et_pb_search_visible {
		margin-top: 100px;
		margin-right: 170px !important;
		color: #fff !important;

	}	
	
	.et-search-form .et-search-field {
		color: #fff !important;
		border-bottom: 1px solid #fff;
		width: 100%;
		text-transform: none;
	}
	
.et-search-form .et-search-field::-webkit-input-placeholder { /* Edge */
  color: #fff !important;
}

.et-search-form .et-search-field:-ms-input-placeholder { /* Internet Explorer */
  color: #fff !important;
}

.et-search-form .et-search-field::placeholder {
  color: #fff !important;
}

	
.et_fullwidth_nav .et-search-form {
margin-right: 15px !important;
	}
	
span.et_close_search_field::after {
    color: #fff !important;
}	
	
}










/*custom PLUGIN FLOW FLOW */

.ff-slideshow .ff-dropdown .ff-external-link, .ff-slideshow .ff-dropdown .flaticon-share2 {
    background: #30a381 !important;
}

/*custom Search bar icon on actu page */
input.et_pb_searchsubmit { 
	font-family: 'ETModules' !important;
}
.et_pb_gallery_pagination ul li a {
    font-size: 13px !important;
    line-height: 16px;
    color: #30a381 !important;
}
.ff-stream h4 a {
    font-family: 'Verdana',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 12px !important;

}
.ff-content {
	font-family: 'Verdana',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 12px !important;
}

.wpsisac-image-fit .wpsisac-image-slide-wrap img { height:auto !important;}

.pictos_ img {
	max-height:40px ;
	padding-right:5px;
	width:auto ;
}


@media only screen and (max-width: 480px)  {

.pictos_ img  {
	max-height:35px !important;
	width:auto  !important;
}

	}	


